# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = julia-docs
pkgbase = julia
pkgver = 2:1.5.3-3
pkgdesc = Documentation and examples for Julia
url = https://julialang.org/
builddate = 1614942988
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 11680819
arch = powerpc64le
license = MIT
depend = julia
makedepend = cmake
makedepend = gcc-fortran
makedepend = gmp
makedepend = python
